/*
 Theme Name:   ALEB Child Theme
 Theme URI:    http://ovatheme.com
 Description:  Created by <a href="http://www.andigo.com">Andigo</a>
 Author:       Andres Basso
 Author URI:   http://www.andigo.com
 Template:     aleb
 Version:      1.0.0
 License:      GNU General Public License
 License URI:  license.txt
 Tags: light,  gray, white, custom-background, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats,  sticky-post, theme-options, translation-ready
 text-domain:  aleb-child
*/





/* Nick Edits */


.topics_covered a{
	line-height: 20px;
}

#sponsorsec img {
    display: inline;
    padding-right: 10px;
}


.main_slider .caption .div-table {
    width: 100% !important;
    height: 100% !important;
    display: table !important;
    margin: 0 auto;
}

.vc_custom_1446803853797 a{
color:#FFFFFF;
}

.main_slider .item .itemslide{
	padding-bottom: 50px;
}

.main_slider .div-cell{
	vertical-align: bottom !important;
}

.quickinfo .quick_content .time{
	line-height: 30px;
}

.address ul,.address ul li{
	vertical-align: top;
}


.events_contactform .button .fa {
    right: 40px;
}

.events_contactform .button{
	padding-bottom:15px;
}

header{
	background:rgba(0, 0, 0, 0.5) !important;
}

.speakers_top {
	margin-top:40%;
}

.welcome_top{
	margin-top:82px;
	border-top:30px solid #fab615;
	padding-top:15px;
	padding-left:0 !important;
	padding-right:0 !important;
}

.welcome_extra_text{
	background:#fab615;
	color:#000000;
	padding:30px;
	margin-top:15px;
	font-family: "Montserrat", sans-serif;
	text-transform:uppercase;
	font-weight:700;
	text-align:center;
	font-size:32px;
}

.home_button{
	display:block;
	padding-bottom:40px;
}

.home_button .sc_button{
	margin:50px auto 0 auto;
	display: block;
	text-align:center;
}

.main_slider .caption {
    height: 0% !important;
}

.owl-item .item{
	height:0 !important;
	min-height:0 !important;
}

#home{
	background-position: center top !important;
}

.clicktodrag{
	margin-bottom:0 !important;
}

.clicktodrag p:before{
	content:"\f053";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
        font-size: 16px;
    position: relative;
    top: 1.7px;
    margin-right: 8px; 
    color:#f7ad18;  	
}

.clicktodrag p:after{
    content: "\f054";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
        font-size: 16px;
    position: relative;
    top: 1.7px;
    margin-left: 8px;    
    color:#f7ad18;  	
}

.events_speakers_item .media-thumb, .events_speakers_item .media-thumb img, .picture_overlay, .picture_overlay .media-social{
	border-radius:50%;
}

.picture_overlay, .picture_overlay .media-social{
	padding:20px;
}

.events_speakers_item .media-thumb{
	border:15px solid #f7ad18;
}

.events_speakers .media-body{
	background:transparent;
}

.events_speakers .media-body h4.media-heading a{
	color:#000000;
	font-weight:700;
	letter-spacing: 0.1em;
}


@media (max-width: 767px){
		.main_slider .item{
		background-position: center top!important;
	}

	.speakers_top {
	margin-top:20%;
}
	}
